﻿@media all and (min-width:794px) and (max-width:810px)
{
    .menubar li a 
    {
        padding:20px 3%;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
}

@media all and (min-width:769px) and (max-width:793px)
{
    body
    {
        width:100%;
        max-width:793px;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 3%;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
}

@media all and (min-width:641px) and (max-width:768px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 2%;
    }
    .intro-cols {
      margin: 1% auto;
      width: 95%;
      float: none;
    }
    .home-cols .home-cols_heading h6
    {
        font-size:1.0em;
    }
    .home-cols .home-cols_heading, .home-cols .home-cols_desc {
      padding: 4%;
    }
    .home_three-cols, .contact-col
    {
      margin: 1% auto;
      width: 100%;
      float: none;
    }
    .contact-col.lr_margin
    {
        margin:15px 0;
        padding:15px 0;
        border:0;
        border-top: 1px solid #98938f;
        border-bottom: 1px solid #98938f;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .LoginForm
    {
        width:75%;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.8em;
    }
    h5
    {
        font-size: 1.7em;
    }
    h6, .font_16
    {
        font-size: 1.3em;
    }
    .maxheight, .maxheight1
    {
        height:auto!important;
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 2%;
    }
    .intro-cols {
      margin: 1% auto;
      width: 95%;
      float: none;
    }
    .home-cols .home-cols_heading h6
    {
        font-size:1.0em;
    }
    .home-cols .home-cols_heading, .home-cols .home-cols_desc {
      padding: 4%;
    }
    .home_three-cols, .contact-col
    {
      margin: 1% auto;
      width: 100%;
      float: none;
    }
    .contact-col.lr_margin
    {
        margin:15px 0;
        padding:15px 0;
        border:0;
        border-top: 1px solid #98938f;
        border-bottom: 1px solid #98938f;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .LoginForm
    {
        width:75%;
    }
    .thumbnail
    {
        width:100%;
    }
    .gallery-cols
    {
        margin:2% auto;
        width:100%;
        float:none;
    }
    #logobar .two-cols
    {
        width:100%;
        text-align:center!important;
        overflow:hidden;
        float:none;
    }
    #logobar .two-cols.rmargin
    {
        margin:0 0 5px;
        padding:0 0 5px;
        border:0;
    }
    a#logo img
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.8em;
    }
    h5
    {
        font-size: 1.7em;
    }
    h6, .font_16
    {
        font-size: 1.3em;
    }
    .maxheight, .maxheight1
    {
        height:auto!important;
    }
    #menu, .menubar
    {
        display:none;
    }
    .slicknav_menu
    {
        display:block;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 2%;
    }
    .intro-cols {
      margin: 1% auto;
      width: 95%;
      float: none;
    }
    .home-cols .home-cols_heading h6
    {
        font-size:1.0em;
    }
    .home-cols .home-cols_heading, .home-cols .home-cols_desc {
      padding: 4%;
    }
    .home_three-cols, .contact-col
    {
      margin: 1% auto;
      width: 100%;
      float: none;
    }
    .contact-col.lr_margin
    {
        margin:15px 0;
        padding:15px 0;
        border:0;
        border-top: 1px solid #98938f;
        border-bottom: 1px solid #98938f;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .LoginForm
    {
        width:95%;
    }
    .thumbnail
    {
        width:100%;
    }
    .gallery-cols
    {
        margin:2% auto;
        width:100%;
        float:none;
    }
    #logobar .two-cols
    {
        width:100%;
        text-align:center!important;
        overflow:hidden;
        float:none;
    }
    #logobar .two-cols.rmargin
    {
        margin:0 0 5px;
        padding:0 0 5px;
        border:0;
    }
    a#logo img
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.8em;
    }
    h5
    {
        font-size: 1.7em;
    }
    h6, .font_16
    {
        font-size: 1.3em;
    }
    .maxheight, .maxheight1
    {
        height:auto!important;
    }
    #menu, .menubar
    {
        display:none;
    }
    .slicknav_menu
    {
        display:block;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 2%;
    }
    .intro-cols {
      margin: 1% auto;
      width: 95%;
      float: none;
    }
    .home-cols .home-cols_heading h6
    {
        font-size:1.0em;
    }
    .home-cols .home-cols_heading, .home-cols .home-cols_desc {
      padding: 4%;
    }
    .home_three-cols, .contact-col
    {
      margin: 1% auto;
      width: 100%;
      float: none;
    }
    .contact-col.lr_margin
    {
        margin:15px 0;
        padding:15px 0;
        border:0;
        border-top: 1px solid #98938f;
        border-bottom: 1px solid #98938f;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .LoginForm
    {
        width:100%;
    }
    .thumbnail
    {
        width:100%;
    }
    .gallery-cols
    {
        margin:2% auto;
        width:100%;
        float:none;
    }
    #logobar .two-cols
    {
        width:100%;
        text-align:center!important;
        overflow:hidden;
        float:none;
    }
    #logobar .two-cols.rmargin
    {
        margin:0 0 5px;
        padding:0 0 5px;
        border:0;
    }
    a#logo img
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.8em;
    }
    h5
    {
        font-size: 1.7em;
    }
    h6, .font_16
    {
        font-size: 1.3em;
    }
    .maxheight, .maxheight1
    {
        height:auto!important;
    }
    #menu, .menubar
    {
        display:none;
    }
    .slicknav_menu
    {
        display:block;
    }
}

@media all and (max-width:320px)
{
    body
    {
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    .menubar li
    {
        font-size:11px;
    }
    .menubar li a 
    {
        padding:20px 2%;
    }
    .intro-cols {
      margin: 1% auto;
      width: 95%;
      float: none;
    }
    .home-cols .home-cols_heading h6
    {
        font-size:1.0em;
    }
    .home-cols .home-cols_heading, .home-cols .home-cols_desc {
      padding: 4%;
    }
    .home_three-cols, .contact-col
    {
      margin: 1% auto;
      width: 100%;
      float: none;
    }
    .contact-col.lr_margin
    {
        margin:15px 0;
        padding:15px 0;
        border:0;
        border-top: 1px solid #98938f;
        border-bottom: 1px solid #98938f;
    }
    .center_imageX768
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .LoginForm
    {
        width:100%;
    }
    .thumbnail
    {
        width:100%;
    }
    .gallery-cols
    {
        margin:2% auto;
        width:100%;
        float:none;
    }
    #logobar .two-cols
    {
        width:100%;
        text-align:center!important;
        overflow:hidden;
        float:none;
    }
    #logobar .two-cols.rmargin
    {
        margin:0 0 5px;
        padding:0 0 5px;
        border:0;
    }
    a#logo img
    {
        margin:0 auto;
        display:block;
        float:none;
    }
    /*#ContactForm input[type="text"].txtCaptcha
    {
        width: 45.5%;
    }*/
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%;
        padding: 0 0 1%;
    }
    h1
    {
        font-size: 1.65em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.8em;
    }
    h5
    {
        font-size: 1.7em;
    }
    h6, .font_16
    {
        font-size: 1.3em;
    }
    .maxheight, .maxheight1
    {
        height:auto!important;
    }
    #menu, .menubar
    {
        display:none;
    }
    .slicknav_menu
    {
        display:block;
    }
}